<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
   <script src="../ds-tree-graph-visualizations/drawTree.js"></script>

   <!-- Include only the files you require out of the following. -->
   <script src="../ds-tree-graph-visualizations/randomTree.js"></script>
   <script src="../ds-tree-graph-visualizations/colourNode.js"></script>


</head>
<body>
   <script>
      
/* Include only the functions you require out of the following. */

//colourChangeTreeForm()
treeGenerator()
//randomTreeGenForm()
   
   </script>
</body>
</html>